<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <img src="src/assets/images/logojs.png" alt="Nologo">&nbsp;<span class="navbar-brand">Misión TIC</span>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText"
      aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="#home">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#catalog">Catálogo</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Productos
          </a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#procrear">Crear</a></li>
            <li><a class="dropdown-item" href="#prolistar">Listar</a></li>
            <li><a class="dropdown-item" href="#proadmin">Administrar</a></li>
          </ul>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#cachetada">Don Ramón</a>
        </li>
      </ul>
      <span class="navbar-text">
        <a class="nav-link" href="#login">Iniciar sesion</a>
      </span>
    </div>
  </div>
</nav>